Subject: getpwuid
From: [email-masked] (Ben Elliston)

3 May 1997 04:28:03 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: [email-masked]
Original-Sender: [email-masked]

Does anyone know what the state of the implementation of getpwuid is?  Is
it possible to have the structure filled in by this function completed
using details from the NT user database?

I have some code which seems to be getting (null) when doing:

	getpwuid(geteuid())

Any ideas?

Thanks,
Ben

---
Ben Elliston
<[email-masked]>

"For my birthday I got a humidifier and a de-humidifier. I put them in the same
 room and let them fight it out." -- Steven Wright

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".